IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_IMOBILIZA_ITEM_IT') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_IMOBILIZA_ITEM_IT (
        CD_CTR_IMOBILIZA_ITEM   INT NOT NULL,
        SEQ_ITEM INT NOT NULL,
        CD_PROD INT NOT NULL,
		VLR_IBS     MONEY NOT NULL,
		VLR_CBS   MONEY NOT NULL,
		QTD_IMOB    INT NOT NULL,
		UNID_IMOB    VARCHAR(6) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
        CONSTRAINT PK_EST_NFE_IMOBILIZA_ITEM_IT PRIMARY KEY (CD_CTR_IMOBILIZA_ITEM  , SEQ_ITEM )
    );
END;
GO